Log in to reply
 

Stuck on version 1.0.231.0



  • For some reason, the GTA V Launcher (non-Steam) thinks that 1.0.231.0 is the latest version, and so I cannot use ScriptHookV, which is required for almost every mod. I am not running a pirated/cracked version of GTA V. I'm not sure when exactly this started happening, as I installed GTA V a couple days ago. I downloaded and installed FiveM, but uninstalled it later. Would FiveM have something to do with this? Would it have changed some metadata files which let GTA V update?

    Also, changing version.txt (which just has 1.0.231.0) to some newer version is futile, since the launcher just forcefully reverts it back to 1.0.231.0.

    Previous installs from months ago have worked fine. Either FiveM has locked my GTA V version, or something went wrong during this installation. Using patch setups provided by Rockstar have done nothing.

    Any help is appreciated, I've looked all over the internet, which has been fruitless.



  • Hmm, I think I may have been mislead by version.txt. Update 1493 is incompatible with ScriptHookV, and it seems that all my files are version 1493, (and during start-up, in the corner, it shows build 1493). Still doesn't explain version.txt, but all I can do right now is wait for ScriptHookV to update to confirm my suspicions. I've done a full reinstall, and nothing has changed.


  • MODERATOR

    Would FiveM have something to do with this?

    No, FiveM does not modify your installation folder.

    Hmm, I think I may have been mislead by version.txt. Update 1493 is incompatible with ScriptHookV, and it seems that all my files are version 1493, (and during start-up, in the corner, it shows build 1493).

    Yep. As long as the launcher, executable and update.rpf have the same version it should all just work. For b1493 you'll need to wait for AB to release an update, but you can run OpenIV without issues for the while.


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.